CreateCompanyRequest

Request to create a new company.

  • Company name (required).

  • ISO 3166-1 alpha-2 country code (e.g. 'US', 'SE').

  • Company domain (e.g., "acme.com"). Normalized to lowercase without www prefix. Ignored if homepageUrl is provided (domain is derived from URL instead).

  • External references to this company in other systems (e.g. CRM IDs).

    Properties: 2
  • Company homepage URL.

  • Company LinkedIn URL in the format https://www.linkedin.com/company/{slug}.

  • The company's logo: an image id from POST /api/v1/images, or one already shown in your organisation.

  • Investment strategy or description.

  • List of tags or labels. A tag cannot contain a comma.